@media screen and (max-width: 550px) {

.servicesmain .view-content,
.newsblock .view-content,
.region.region-footer{
    display: block;
}
#block-homeservices-main-page-list-block .view-content .views-row {
    width: 91%;
    margin-bottom: 20px;
}
.region.region-solutions-region {
    display: block;
    justify-content: space-between;
}
.contactup {
    padding: 2px 20px;
    width: 85%;
    margin-bottom: 21px;
}
.contactup h2 {
    font-size: 23px;
}
.newsblock .views-row {
    width: 91%;
    margin-bottom: 30px;
}
#block-acme-businessdevelopmentservices h2 {
    font-size: 38px;
}
.path-frontpage .tertiarywrap .whywork .field.field--name-body {
    padding-left: 0px;
}
.servicetitle h2, .homeaboutblock h2, .path-frontpage .tertiarywrap h2, .frontinsights h2 {
    font-size: 27px;
}
#block-footersectionlogoblock {
    width: 100%;
    padding-right: 0px;
}
.region.region-footer .block {
    width: 100%;
    text-align: left;
}
.container {
    width: 91%;
    text-align: justify;
}
.herotitleblock .pageheadwrapper .pageheadtitle {
    font-size: 31px;
    padding-top: 10px;
}
.innerheadphoto img.image-style-inner-cover {
    width: 100%;
    height: auto;
}
.page-node-type-page .herotitleblock {
    min-height: 70px;
    padding-top: 10px;
}
.content_block.container {
    /* padding: 0px; */
    margin: 0px;
    width: 100%;
}
#block-acme-businessdevelopmentservices {
    margin-top: 10px;

    padding-bottom: 10px;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
}
#block-acme-businessdevelopmentservices img {
    width: 40px;
    height: auto;
}
.servicesmain .view-content .views-row {
    margin-bottom: 20px;
    width: 91%;
    background: #ffffff;
    border-radius: 13px;
    overflow: hidden;
    padding: 10px 15px;
}
.servicesmain .views-field-field-service-header-image img {
    width: 90px;
    height: auto;
}
.page-node-type-page .region.region-inner-hero {
    margin-top: 0px;
}
header .container {
    display: block;
}
header {
    position: relative;
}
.path-node .herowrap {
    position: relative;
    min-height: 90px;
}
.herotitleblock .pageheadwrapper {
    display: block;
}
.herotitleblock .pageimage {
    max-width: 70px;
    min-height: 30px;
    width: 100%;
}
.footer_block {
        padding-top: 10px;
}
.innerpage-headers {
    padding-top: 5px;
}
.tertiarywrap .region-tertiary-region {
    display: block;
    flex-wrap: wrap;
}
.servblock {
    border-radius: 10px;
    padding: 15px 15px 15px 15px;
    width: 90%;
    margin-bottom: 20px;
}
.servblock img.image-style-insights-thumbnail {
    width: 100%;
    height: auto;
}
#block-acme-partnerssuppliers h2 {
    font-size: 26px;
}
#contacts {
    margin-top: 30px;
}
.footer_block h2 {
    font-size: 21px;
    margin-bottom: 0px;
}
.servblock .field--name-field-service-title {
    font-size: 26px;
    margin-top: 15px;
    text-align: left;
}
.abouttitle {
    padding-right: 0px;
}
.region.region-about-region {
    display: block;
    flex-wrap: wrap;
}
#block-acme-aboutimage img {
    width: 100%;
    height: auto;
}
.abouttitle h2 {
    font-size: 30px;
    text-align: left;
    }











}/*----------- END OF MEDIA QUERY -------------*/

